<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML: Table</title>
	</head>
	<body>

		<!-- Create a table -->
		<table border="1">
			<caption>Batch 176 Students</caption>
			<thead>
				<tr>
					<th>First Name</th>
					<th>Last Name</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Joquin Andrew</td>
					<td>De Guzman</td>
				</tr>
				<tr>
					<td>David John</td>
					<td>Robles</td>
				</tr>
			</tbody>
		</table>


		<br>
		<!-- Create a table using colspan attribute with multi-column headings -->
		<table border="1">
			<caption>Life Expectancy By Current Age</caption>
			<thead>
				<tr>
					<th colspan="2">65</th>
					<th colspan="2">40</th>
					<th colspan="2">20</th>
				</tr>
				<tr>
					<th>Men</th>
					<th>Women</th>
					<th>Men</th>
					<th>Women</th>
					<th>Men</th>
					<th>Women</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>82</td>
					<td>85</td>
					<td>78</td>
					<td>82</td>
					<td>77</td>
					<td>81</td>
				</tr>
			</tbody>
		</table>


		<br>
		<!-- Create a table using colspan attribute for a single row -->
		<table border="1">
			<caption>Invoice</caption>
			<thead>
				<tr>
					<th>Item/Description</th>
					<th>Quantity</th>
					<th>@</th>
					<th>Price</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Paperclips (Box)</td>
					<td>100</td>
					<td>1.15</td>
					<td>115.00</td>
				</tr>
				<tr>
					<td>Paper (Case)</td>
					<td>10</td>
					<td>49.99</td>
					<td>499.99</td>
				</tr>
				<tr>
					<td>Wastepaper Baskets</td>
					<td>2</td>
					<td>17.99</td>
					<td>35.98</td>
				</tr>
				<tr>
					<!-- Subtotal -->
					<th colspan="3" align="left">Subtotal</th>
					<td>650.97</td>
				</tr>
				<tr>
					<!-- Tax -->
					<th colspan="3" align="left">Tax (12%)</th>
					<td>78.12</td>
				</tr>
				<tr>
					<!-- Total -->
					<th colspan="3" align="left">Total</th>
					<td>729.09</td>
				</tr>
			</tbody>
		</table>


		<br>
		<!-- Create a table using rowspan attribute -->
		<table border="1">
			<caption>Favorite and Least Favorite Things</caption>
			<thead>
				<tr>
					<th></th>
					<th></th>
					<th>Bob</th>
					<th>Alice</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th rowspan="2">Favorite</th>
					<th>Color</th>
					<td>Blue</td>
					<td>Purple</td>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Banana</td>
					<td>Chocolate</td>
				</tr>
				<tr>
					<th rowspan="2">Least Favorite</th>
					<th>Color</th>
					<td>Yellow</td>
					<td>Pink</td>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Mint</td>
					<td>Walnut</td>
				</tr>
			</tbody>
		</table>


	</body>
</html>